package com.atlassian.stash.internal.home;

public class DefaultEnvironmentVariableResolver implements EnvironmentVariableResolver {
    @Override
    public String getValue(String environmentVariable) {
        return System.getenv(environmentVariable);
    }
}
